/*
Theme Name: One Child theme
Theme URI: http://thehappybit.com
Template: one
Author: The Happy Bit
Author URI: http://thehappybit.com
Description: Creative Responsive Multi purpose theme
Version: 1.0
License URI: http://themeforest.net/licenses/regular_extended
Tags: black, white, light, one-column, fluid-layout, custom-menu, featured-images, post-formats, translation-ready
*/

.thb-skin-light #logo .thb-white-logo{
    display: inline !important;
    margin-right:20px !important;
}

.sponsorHead{
    text-transform:uppercase;
    font-weight:600;
}

.sponsorSection{
    margin-top:20px;
}

form input, form button, form textarea, form select, select { width: 100%; border-width: 2px; border-style: solid; padding: 9px 15px; border-radius: 4px; font-size: 14px; line-height: 1.45; color:#4d4d4d;}

#sponsors_length{
    display:none !important;
}

.woocommerce-checkout .woocommerce .woocommerce-message {
    display:none !important;
}

.woocommerce-checkout #customer_details .col-2{
	display: none;
}

form select, select{
	height: 42px;
}